<?php
namespace Claromentis\Admin\Sysadmin;

$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array();
use Claromentis\Core\Admin\AdminPanelStandard;
use Claromentis\Core\Security\SecurityContext;






class SystemAdminPanel extends AdminPanelStandard
{
    public function IsAccessible(SecurityContext $context)
    {
        if ($context->GetUserId() === 1) {
            return true;
        }
        return parent::IsAccessible($context);
    }
}